Home

Action
Log In

Site Contents
Classified Ads
Developer's Corner
Download Software
Links
Mobile Channels
News
Pocket PC Forums
Reviews
Technical Support
Tips and Tricks
Vendors and Products

Administration
Webmaster

Search


Location: HPC.net for PocketPC
Pocket PC Forums
PocketPC-Dev List Archive
Re: Embedded Visual Tools 3.0 Installation Problem
Search:

Title:

Re: Embedded Visual Tools 3.0 Installation Problem

From:

Mailing List Member

Added:

9/28/2000 12:00:00 AM

Message:

No, that's incorrect. There was a problem with using the older "Windows CE
Toolkit for Visual C++" with VC++ SP3 or later, but "Embedded Visual C++" is
a completely standalone product and runs fine alongside VC++6.

Regards,

Chris
-----------------------------------------------------------------------
Chris Marriott, SkyMap Software, UK (chris@skymap.com)
Visit our web site at http://www.skymap.com
Astronomy software written by astronomers, for astronomers


----- Original Message -----
From: Serge Roussel
To: PocketPC Developers
Sent: Thursday, September 28, 2000 1:58 PM
Subject: [pocketpc-dev] Re: Embedded Visual Tools 3.0 Installation Problem


I don't know if this could help, but is Visual C++ 6.0 with a Service Pack 3
install on your system? I ask it, because i had read that there's a problem
with Embedded Visual Tools 3.0 if Visual C++ 6.0 with Service Pack 3 is
install.

SR




All Contents Copyright (c) 2018 Bongiovanni Research & Technology, Inc.